Bug 179878 - Programs tab misspells "Observed"
Programs tab misspells "Observed"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: frysk (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Muldoon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 11:15 EST by Jeffrey Moyer
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-30 11:44:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 2284 None None None Never

  None (edit)
Description Jeffrey Moyer 2006-02-03 11:15:02 EST
Description of problem:

The Programs tab states, "Observered Executable".

Version-Release number of selected component (if applicable):

frysk-0.0.1.2005.12.14.15.12-0.EL4.3
Comment 1 Andrew Cagney 2006-02-13 14:38:34 EST
Phil, how do I reproduce the fix for testing?
Comment 2 Phil Muldoon 2006-02-14 11:02:36 EST
The whole tab was reomoved for RHEL4-U3 (I also fixed the typo upstream). So
can't be be tested, as it will not exist for this release. 

Note You need to log in before you can comment on or make changes to this bug.